WordPressで外観カスタマイズができなくなってる。。。

WordPressで外観カスタマイズができなくなってる。。。

ツール
Pocket

外観のカスタマイズをしようとカスタマイズ画面を開くのですが、メニューをクリックしても遷移しない。。。

コンソールを確認するといくつかのjsエラーが発生していました。

Uncaught Error: Minified React error #200; visit https://reactjs.org/docs/error-decoder.html?invariant=200 for the full message or use the non-minified dev environment for full errors and additional helpful warnings.
    at I.render (react-dom.min.js?ver=16.13.1:238)
    at HTMLDocument.<anonymous> (admin-notices.js?ver=bfe6a1f62efb9b994bc2:7)
admin-top-bar.min.js?ver=3.3.1:2 Uncaught TypeError: Cannot read property 'classList' of null
    at HTMLDocument.<anonymous> (admin-top-bar.min.js?ver=3.3.1:2)
common.min.js?ver=3.3.1:2 Uncaught ReferenceError: originalEvent is not defined
    at onError (common.min.js?ver=3.3.1:2)
    at dispatch (load-scripts.php?c=0&load[chunk_0]=jquery-core,jquery-migrate,regenerator-runtime,wp-polyfill,wp-hooks,underscore,wp-dom-ready&ver=5.8:2)
    at v.handle (load-scripts.php?c=0&load[chunk_0]=jquery-core,jquery-migrate,regenerator-runtime,wp-polyfill,wp-hooks,underscore,wp-dom-ready&ver=5.8:2)

メニューをクリックした時のエラーは、こちら↓

Uncaught TypeError: t.onChangeSectionExpanded is not a function
    at customize-widgets.min.js?ver=54217cb151203a814dd21ea6d0b8763c:2
    at Array.forEach (<anonymous>)
    at Object.completeCallback (customize-widgets.min.js?ver=54217cb151203a814dd21ea6d0b8763c:2)
    at Object.onChangeExpanded (load-scripts.php?c=0&load[chunk_0]=heartbeat,customize-base,customize-controls,customize-widgets,jquery-ui-tooltip,thickbox,hoverIntent&ver=5.8:6)
    at Object.onChangeExpanded (customize-widgets.min.js?ver=54217cb151203a814dd21ea6d0b8763c:2)
    at Object._toggleExpanded (load-scripts.php?c=0&load[chunk_0]=heartbeat,customize-base,customize-controls,customize-widgets,jquery-ui-tooltip,thickbox,hoverIntent&ver=5.8:6)
    at Object.collapse (load-scripts.php?c=0&load[chunk_0]=heartbeat,customize-base,customize-controls,customize-widgets,jquery-ui-tooltip,thickbox,hoverIntent&ver=5.8:6)
    at Function.<anonymous> (load-scripts.php?c=0&load[chunk_0]=heartbeat,customize-base,customize-controls,customize-widgets,jquery-ui-tooltip,thickbox,hoverIntent&ver=5.8:6)
    at Object.<anonymous> (load-scripts.php?c=0&load[chunk_0]=heartbeat,customize-base,customize-controls,customize-widgets,jquery-ui-tooltip,thickbox,hoverIntent&ver=5.8:4)
    at Function.each (load-scripts.php?c=0&load[chunk_0]=jquery-core,jquery-migrate,regenerator-runtime,wp-polyfill,wp-hooks,underscore,wp-dom-ready&ver=5.8:2)

うーん重症。とりあえず、以下でググってみました。

ちなみに、エラーの出た環境は

WordPress 5.8, テーマ Astra, プラグインは、Elementor、iThemes Security、Advanced Editor Toolsなどなどです。5.8となにか入れているプラグインとの相性により発生しているかもしれません。

ググってみると、以下のページが見つかりました。

議論している日付も最近で、これっぽいですね。

WordPressで外観カスタマイズができなくなってる。。。
[This thread is closed.] My site has updated to 5.8. Now the customize no longer…
wordpress.org

読んでみると、Classic Widgetを入れたら治ったとのことでとりあえず入れてみました。

「外観」 > 「ウィジェット」やカスタマイザーで従来の "クラシック" ウィジェット設定画面を有効化します。ウィジェット管理のブロックエディターを無効化します。
ja.wordpress.org

きたーっ!

上3つのjsエラーは、相変わらずでていますが

さしあたってメニューは開くようになりました。

よかったよかった。

もし同じエラーが出ている方はご参考まで。